<VirtualHost *:80>
                Servername atelierleutwyler.ch
                DocumentRoot /var/www/trimellspace-production/
                <Directory /var/www/trimellspace-production/>
                        AllowOverride all
                </Directory>
                RewriteEngine on
                RewriteCond %{SERVER_NAME} =atelierleutwyler.ch
                RewriteRule ^(.*)$ https://atelierleutwyler.ch/$1 [END,NE,R=permanent]
        </VirtualHost>